.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.746000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.002000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.991000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.991000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls10{letter-spacing:-3.003000px;}
.ls5{letter-spacing:-2.226000px;}
.ls1b{letter-spacing:-2.181600px;}
.lsb{letter-spacing:-1.815000px;}
.ls8{letter-spacing:-1.653000px;}
.lsa{letter-spacing:-1.650000px;}
.lsf{letter-spacing:-1.647000px;}
.ls11{letter-spacing:-0.750000px;}
.ls1e{letter-spacing:-0.600000px;}
.ls13{letter-spacing:-0.537000px;}
.ls1c{letter-spacing:-0.403200px;}
.ls1a{letter-spacing:-0.216000px;}
.ls19{letter-spacing:-0.204000px;}
.lsc{letter-spacing:-0.183000px;}
.lsd{letter-spacing:-0.171000px;}
.ls1f{letter-spacing:-0.136800px;}
.ls9{letter-spacing:-0.012000px;}
.ls7{letter-spacing:-0.009000px;}
.ls1{letter-spacing:-0.006000px;}
.ls17{letter-spacing:-0.005600px;}
.ls1d{letter-spacing:-0.004800px;}
.ls0{letter-spacing:-0.003200px;}
.ls3{letter-spacing:-0.003000px;}
.ls18{letter-spacing:-0.002400px;}
.ls2{letter-spacing:0.000000px;}
.ls12{letter-spacing:0.003000px;}
.ls14{letter-spacing:0.132000px;}
.ls15{letter-spacing:0.954800px;}
.lse{letter-spacing:1.150800px;}
.ls16{letter-spacing:1.643600px;}
.ls6{letter-spacing:1.649200px;}
.ls4{letter-spacing:1.652000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws20{word-spacing:-0.816000px;}
.ws1b{word-spacing:-0.693600px;}
.ws18{word-spacing:-0.664800px;}
.ws21{word-spacing:-0.456000px;}
.ws24{word-spacing:-0.408000px;}
.ws0{word-spacing:-0.233600px;}
.ws1{word-spacing:-0.204000px;}
.wsb{word-spacing:-0.201000px;}
.wsa{word-spacing:-0.193200px;}
.ws23{word-spacing:-0.132000px;}
.ws1f{word-spacing:-0.026400px;}
.ws2{word-spacing:0.000000px;}
.ws25{word-spacing:0.093600px;}
.ws1a{word-spacing:0.285600px;}
.ws16{word-spacing:0.492000px;}
.ws26{word-spacing:0.523200px;}
.ws10{word-spacing:0.669600px;}
.wse{word-spacing:0.672000px;}
.ws15{word-spacing:0.715200px;}
.wsd{word-spacing:0.822000px;}
.ws6{word-spacing:0.823200px;}
.ws4{word-spacing:0.825000px;}
.wsf{word-spacing:0.826000px;}
.ws8{word-spacing:0.828000px;}
.ws9{word-spacing:0.831000px;}
.ws7{word-spacing:0.876000px;}
.wsc{word-spacing:0.879000px;}
.ws5{word-spacing:0.882000px;}
.ws3{word-spacing:0.885000px;}
.ws1d{word-spacing:1.003200px;}
.ws13{word-spacing:1.082400px;}
.ws14{word-spacing:1.152000px;}
.ws28{word-spacing:1.262400px;}
.ws19{word-spacing:1.828800px;}
.ws1e{word-spacing:1.831200px;}
.ws11{word-spacing:1.888800px;}
.ws1c{word-spacing:1.972800px;}
.ws27{word-spacing:2.128800px;}
.ws22{word-spacing:2.244000px;}
.ws12{word-spacing:3.127200px;}
.ws17{word-spacing:4.428000px;}
._5{margin-left:-4.910400px;}
._3{margin-left:-3.303000px;}
._0{margin-left:-1.756800px;}
._1{width:1.187200px;}
._6{width:2.223000px;}
._10{width:3.779400px;}
._16{width:4.862400px;}
._4{width:6.028800px;}
._2{width:7.803600px;}
._7{width:9.636000px;}
._f{width:11.920200px;}
._d{width:14.034000px;}
._9{width:15.273000px;}
._c{width:17.931000px;}
._11{width:54.961200px;}
._e{width:85.609800px;}
._a{width:87.018000px;}
._8{width:102.757200px;}
._b{width:104.031800px;}
._12{width:208.186800px;}
._15{width:510.078000px;}
._14{width:518.952000px;}
._13{width:536.706000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs1{font-size:30.000000px;}
.fs0{font-size:32.000000px;}
.y1{bottom:0.781046px;}
.y32{bottom:57.797386px;}
.y0{bottom:74.980392px;}
.y6f{bottom:101.364742px;}
.y31{bottom:102.309652px;}
.y6e{bottom:115.423566px;}
.y30{bottom:116.368475px;}
.y6d{bottom:129.482390px;}
.y2f{bottom:130.427299px;}
.y6c{bottom:143.541213px;}
.y2e{bottom:144.486122px;}
.y6b{bottom:157.600037px;}
.y2d{bottom:158.544946px;}
.y2c{bottom:172.603769px;}
.y6a{bottom:177.907070px;}
.y2b{bottom:186.662593px;}
.y2a{bottom:203.845990px;}
.y63{bottom:209.840672px;}
.y29{bottom:217.904813px;}
.y62{bottom:227.024069px;}
.y28{bottom:231.963637px;}
.y61{bottom:244.207466px;}
.y27{bottom:246.022460px;}
.y60{bottom:261.390863px;}
.y26{bottom:263.205858px;}
.y5f{bottom:275.449687px;}
.y25{bottom:277.264681px;}
.y5e{bottom:289.508510px;}
.y24{bottom:294.448078px;}
.y23{bottom:308.506902px;}
.y5c{bottom:310.250274px;}
.y22{bottom:325.690299px;}
.y5b{bottom:331.680373px;}
.y21{bottom:345.997332px;}
.y5a{bottom:346.520633px;}
.y59{bottom:361.360502px;}
.y20{bottom:375.618492px;}
.y58{bottom:382.448737px;}
.y1f{bottom:392.801889px;}
.y57{bottom:406.496589px;}
.y1e{bottom:406.860713px;}
.y1d{bottom:424.044110px;}
.y5d{bottom:433.516633px;}
.y1c{bottom:441.227507px;}
.y1b{bottom:458.410904px;}
.y69{bottom:466.670150px;}
.y68{bottom:480.728974px;}
.y1a{bottom:483.404368px;}
.y67{bottom:494.787797px;}
.y66{bottom:508.846621px;}
.y19{bottom:514.645026px;}
.y65{bottom:522.905444px;}
.y18{bottom:531.828424px;}
.y64{bottom:543.212478px;}
.y17{bottom:549.011821px;}
.y16{bottom:566.195218px;}
.y56{bottom:579.715354px;}
.y15{bottom:580.254041px;}
.y55{bottom:596.898751px;}
.y14{bottom:605.247505px;}
.y54{bottom:610.957575px;}
.y53{bottom:628.140972px;}
.y13{bottom:636.156922px;}
.y52{bottom:642.199795px;}
.y51{bottom:656.258619px;}
.y12{bottom:661.150230px;}
.y50{bottom:670.317442px;}
.y4f{bottom:687.500839px;}
.yd{bottom:693.829184px;}
.y4e{bottom:704.684236px;}
.yc{bottom:707.888008px;}
.y92{bottom:709.614588px;}
.y91{bottom:720.861646px;}
.y4d{bottom:721.867633px;}
.y90{bottom:732.108705px;}
.y4c{bottom:739.831295px;}
.y8f{bottom:743.355764px;}
.y8e{bottom:754.602823px;}
.y4b{bottom:757.794957px;}
.y8d{bottom:765.849882px;}
.y4a{bottom:775.758619px;}
.y8c{bottom:777.096941px;}
.y8b{bottom:791.467870px;}
.y11{bottom:793.583567px;}
.y49{bottom:793.722280px;}
.y8a{bottom:802.714929px;}
.y48{bottom:811.685942px;}
.y89{bottom:813.961988px;}
.y88{bottom:825.209046px;}
.y47{bottom:829.649604px;}
.y87{bottom:836.456105px;}
.y10{bottom:843.164351px;}
.y46{bottom:847.613266px;}
.y86{bottom:847.703164px;}
.y85{bottom:858.950223px;}
.y45{bottom:865.576927px;}
.y84{bottom:870.197282px;}
.y44{bottom:882.760325px;}
.yb{bottom:882.842100px;}
.y83{bottom:884.568211px;}
.y82{bottom:895.815270px;}
.y43{bottom:896.819148px;}
.y81{bottom:907.062329px;}
.y42{bottom:914.002545px;}
.yf{bottom:916.024048px;}
.y80{bottom:918.309388px;}
.y41{bottom:928.061369px;}
.y7f{bottom:929.556446px;}
.y7e{bottom:940.803505px;}
.ye{bottom:941.017512px;}
.y40{bottom:945.244766px;}
.y7d{bottom:955.174435px;}
.y3f{bottom:959.303589px;}
.y7c{bottom:966.421493px;}
.y3e{bottom:973.362413px;}
.y7b{bottom:977.668552px;}
.ya{bottom:979.491044px;}
.y3d{bottom:987.421236px;}
.y7a{bottom:988.915611px;}
.y9{bottom:993.549868px;}
.y79{bottom:1000.162670px;}
.y3c{bottom:1004.604633px;}
.y78{bottom:1011.409729px;}
.y8{bottom:1012.294966px;}
.y3b{bottom:1018.663457px;}
.y77{bottom:1026.030905px;}
.y7{bottom:1026.353790px;}
.y3a{bottom:1032.722280px;}
.y76{bottom:1037.277964px;}
.y6{bottom:1040.412613px;}
.y75{bottom:1048.525023px;}
.y39{bottom:1049.905677px;}
.y5{bottom:1054.471437px;}
.y74{bottom:1062.895952px;}
.y38{bottom:1063.964501px;}
.y4{bottom:1068.530260px;}
.y73{bottom:1074.143011px;}
.y37{bottom:1078.023325px;}
.y3{bottom:1084.346437px;}
.y72{bottom:1086.952474px;}
.y36{bottom:1092.082148px;}
.y71{bottom:1098.199533px;}
.y35{bottom:1109.265545px;}
.y70{bottom:1111.008683px;}
.y2{bottom:1117.658350px;}
.y34{bottom:1123.324369px;}
.y33{bottom:1137.383192px;}
.h8{height:18.936000px;}
.ha{height:19.200000px;}
.h6{height:20.412000px;}
.h9{height:22.400000px;}
.h3{height:23.328000px;}
.h5{height:23.670000px;}
.h4{height:24.000000px;}
.h1{height:1162.196078px;}
.h7{height:1179.379085px;}
.h2{height:1236.395425px;}
.h0{height:1237.176471px;}
.w1{width:740.431373px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xb{left:223.026521px;}
.x2{left:224.118735px;}
.xc{left:225.411991px;}
.x8{left:237.424006px;}
.xd{left:239.469643px;}
.x16{left:253.840025px;}
.x17{left:264.384143px;}
.xe{left:281.776782px;}
.x10{left:310.971335px;}
.x1{left:312.517025px;}
.xf{left:317.904678px;}
.x12{left:344.796552px;}
.x15{left:380.451916px;}
.x14{left:384.660034px;}
.x7{left:399.292614px;}
.xa{left:404.415337px;}
.x11{left:417.591110px;}
.x3{left:419.144454px;}
.x6{left:435.586404px;}
.x4{left:448.012373px;}
.x13{left:452.242048px;}
.x9{left:463.376480px;}
.x5{left:556.779867px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls10{letter-spacing:-2.563230pt;}
.ls5{letter-spacing:-1.900017pt;}
.ls1b{letter-spacing:-1.862119pt;}
.lsb{letter-spacing:-1.549205pt;}
.ls8{letter-spacing:-1.410929pt;}
.lsa{letter-spacing:-1.408368pt;}
.lsf{letter-spacing:-1.405808pt;}
.ls11{letter-spacing:-0.640167pt;}
.ls1e{letter-spacing:-0.512134pt;}
.ls13{letter-spacing:-0.458360pt;}
.ls1c{letter-spacing:-0.344154pt;}
.ls1a{letter-spacing:-0.184368pt;}
.ls19{letter-spacing:-0.174126pt;}
.lsc{letter-spacing:-0.156201pt;}
.lsd{letter-spacing:-0.145958pt;}
.ls1f{letter-spacing:-0.116767pt;}
.ls9{letter-spacing:-0.010243pt;}
.ls7{letter-spacing:-0.007682pt;}
.ls1{letter-spacing:-0.005121pt;}
.ls17{letter-spacing:-0.004780pt;}
.ls1d{letter-spacing:-0.004097pt;}
.ls0{letter-spacing:-0.002731pt;}
.ls3{letter-spacing:-0.002561pt;}
.ls18{letter-spacing:-0.002049pt;}
.ls2{letter-spacing:0.000000pt;}
.ls12{letter-spacing:0.002561pt;}
.ls14{letter-spacing:0.112669pt;}
.ls15{letter-spacing:0.814976pt;}
.lse{letter-spacing:0.982273pt;}
.ls16{letter-spacing:1.402905pt;}
.ls6{letter-spacing:1.407685pt;}
.ls4{letter-spacing:1.410075pt;}
.ws20{word-spacing:-0.696502pt;}
.ws1b{word-spacing:-0.592027pt;}
.ws18{word-spacing:-0.567444pt;}
.ws21{word-spacing:-0.389222pt;}
.ws24{word-spacing:-0.348251pt;}
.ws0{word-spacing:-0.199391pt;}
.ws1{word-spacing:-0.174126pt;}
.wsb{word-spacing:-0.171565pt;}
.wsa{word-spacing:-0.164907pt;}
.ws23{word-spacing:-0.112669pt;}
.ws1f{word-spacing:-0.022534pt;}
.ws2{word-spacing:0.000000pt;}
.ws25{word-spacing:0.079893pt;}
.ws1a{word-spacing:0.243776pt;}
.ws16{word-spacing:0.419950pt;}
.ws26{word-spacing:0.446581pt;}
.ws10{word-spacing:0.571541pt;}
.wse{word-spacing:0.573590pt;}
.ws15{word-spacing:0.610464pt;}
.wsd{word-spacing:0.701623pt;}
.ws6{word-spacing:0.702648pt;}
.ws4{word-spacing:0.704184pt;}
.wsf{word-spacing:0.705038pt;}
.ws8{word-spacing:0.706745pt;}
.ws9{word-spacing:0.709305pt;}
.ws7{word-spacing:0.747715pt;}
.wsc{word-spacing:0.750276pt;}
.ws5{word-spacing:0.752837pt;}
.ws3{word-spacing:0.755397pt;}
.ws1d{word-spacing:0.856288pt;}
.ws13{word-spacing:0.923890pt;}
.ws14{word-spacing:0.983297pt;}
.ws28{word-spacing:1.077530pt;}
.ws19{word-spacing:1.560984pt;}
.ws1e{word-spacing:1.563033pt;}
.ws11{word-spacing:1.612197pt;}
.ws1c{word-spacing:1.683896pt;}
.ws27{word-spacing:1.817051pt;}
.ws22{word-spacing:1.915381pt;}
.ws12{word-spacing:2.669242pt;}
.ws17{word-spacing:3.779548pt;}
._5{margin-left:-4.191304pt;}
._3{margin-left:-2.819297pt;}
._0{margin-left:-1.499528pt;}
._1{width:1.013342pt;}
._6{width:1.897456pt;}
._10{width:3.225931pt;}
._16{width:4.150333pt;}
._4{width:5.145921pt;}
._2{width:6.660813pt;}
._7{width:8.224870pt;}
._f{width:10.174564pt;}
._d{width:11.978812pt;}
._9{width:13.036368pt;}
._c{width:15.305121pt;}
._11{width:46.912489pt;}
._e{width:73.072800pt;}
._a{width:74.274778pt;}
._8{width:87.709074pt;}
._b{width:88.797018pt;}
._12{width:177.699193pt;}
._15{width:435.380385pt;}
._14{width:442.954845pt;}
._13{width:458.108887pt;}
.fs3{font-size:20.485356pt;}
.fs2{font-size:23.899582pt;}
.fs1{font-size:25.606695pt;}
.fs0{font-size:27.313808pt;}
.y1{bottom:0.666667pt;}
.y32{bottom:49.333333pt;}
.y0{bottom:64.000000pt;}
.y6f{bottom:86.520533pt;}
.y31{bottom:87.327067pt;}
.y6e{bottom:98.520533pt;}
.y30{bottom:99.327067pt;}
.y6d{bottom:110.520533pt;}
.y2f{bottom:111.327067pt;}
.y6c{bottom:122.520533pt;}
.y2e{bottom:123.327067pt;}
.y6b{bottom:134.520533pt;}
.y2d{bottom:135.327067pt;}
.y2c{bottom:147.327067pt;}
.y6a{bottom:151.853733pt;}
.y2b{bottom:159.327067pt;}
.y2a{bottom:173.994067pt;}
.y63{bottom:179.110867pt;}
.y29{bottom:185.994067pt;}
.y62{bottom:193.777867pt;}
.y28{bottom:197.994067pt;}
.y61{bottom:208.444867pt;}
.y27{bottom:209.994067pt;}
.y60{bottom:223.111867pt;}
.y26{bottom:224.661067pt;}
.y5f{bottom:235.111867pt;}
.y25{bottom:236.661067pt;}
.y5e{bottom:247.111867pt;}
.y24{bottom:251.328067pt;}
.y23{bottom:263.328067pt;}
.y5c{bottom:264.816133pt;}
.y22{bottom:277.995067pt;}
.y5b{bottom:283.107933pt;}
.y21{bottom:295.328267pt;}
.y5a{bottom:295.774933pt;}
.y59{bottom:308.441600pt;}
.y20{bottom:320.611600pt;}
.y58{bottom:326.441600pt;}
.y1f{bottom:335.278600pt;}
.y57{bottom:346.967800pt;}
.y1e{bottom:347.278600pt;}
.y1d{bottom:361.945600pt;}
.y5d{bottom:370.030933pt;}
.y1c{bottom:376.612600pt;}
.y1b{bottom:391.279600pt;}
.y69{bottom:398.329333pt;}
.y68{bottom:410.329333pt;}
.y1a{bottom:412.612933pt;}
.y67{bottom:422.329333pt;}
.y66{bottom:434.329333pt;}
.y19{bottom:439.278600pt;}
.y65{bottom:446.329333pt;}
.y18{bottom:453.945600pt;}
.y64{bottom:463.662533pt;}
.y17{bottom:468.612600pt;}
.y16{bottom:483.279600pt;}
.y56{bottom:494.819800pt;}
.y15{bottom:495.279600pt;}
.y55{bottom:509.486800pt;}
.y14{bottom:516.612933pt;}
.y54{bottom:521.486800pt;}
.y53{bottom:536.153800pt;}
.y13{bottom:542.995867pt;}
.y52{bottom:548.153800pt;}
.y51{bottom:560.153800pt;}
.y12{bottom:564.329067pt;}
.y50{bottom:572.153800pt;}
.y4f{bottom:586.820800pt;}
.yd{bottom:592.222400pt;}
.y4e{bottom:601.487800pt;}
.yc{bottom:604.222400pt;}
.y92{bottom:605.696133pt;}
.y91{bottom:615.296133pt;}
.y4d{bottom:616.154800pt;}
.y90{bottom:624.896133pt;}
.y4c{bottom:631.487800pt;}
.y8f{bottom:634.496133pt;}
.y8e{bottom:644.096133pt;}
.y4b{bottom:646.820800pt;}
.y8d{bottom:653.696133pt;}
.y4a{bottom:662.153800pt;}
.y8c{bottom:663.296133pt;}
.y8b{bottom:675.562533pt;}
.y11{bottom:677.368400pt;}
.y49{bottom:677.486800pt;}
.y8a{bottom:685.162533pt;}
.y48{bottom:692.819800pt;}
.y89{bottom:694.762533pt;}
.y88{bottom:704.362533pt;}
.y47{bottom:708.152800pt;}
.y87{bottom:713.962533pt;}
.y10{bottom:719.688400pt;}
.y46{bottom:723.485800pt;}
.y86{bottom:723.562533pt;}
.y85{bottom:733.162533pt;}
.y45{bottom:738.818800pt;}
.y84{bottom:742.762533pt;}
.y44{bottom:753.485800pt;}
.yb{bottom:753.555600pt;}
.y83{bottom:755.028933pt;}
.y82{bottom:764.628933pt;}
.y43{bottom:765.485800pt;}
.y81{bottom:774.228933pt;}
.y42{bottom:780.152800pt;}
.yf{bottom:781.878267pt;}
.y80{bottom:783.828933pt;}
.y41{bottom:792.152800pt;}
.y7f{bottom:793.428933pt;}
.y7e{bottom:803.028933pt;}
.ye{bottom:803.211600pt;}
.y40{bottom:806.819800pt;}
.y7d{bottom:815.295333pt;}
.y3f{bottom:818.819800pt;}
.y7c{bottom:824.895333pt;}
.y3e{bottom:830.819800pt;}
.y7b{bottom:834.495333pt;}
.ya{bottom:836.050933pt;}
.y3d{bottom:842.819800pt;}
.y7a{bottom:844.095333pt;}
.y9{bottom:848.050933pt;}
.y79{bottom:853.695333pt;}
.y3c{bottom:857.486800pt;}
.y78{bottom:863.295333pt;}
.y8{bottom:864.050933pt;}
.y3b{bottom:869.486800pt;}
.y77{bottom:875.775333pt;}
.y7{bottom:876.050933pt;}
.y3a{bottom:881.486800pt;}
.y76{bottom:885.375333pt;}
.y6{bottom:888.050933pt;}
.y75{bottom:894.975333pt;}
.y39{bottom:896.153800pt;}
.y5{bottom:900.050933pt;}
.y74{bottom:907.241733pt;}
.y38{bottom:908.153800pt;}
.y4{bottom:912.050933pt;}
.y73{bottom:916.841733pt;}
.y37{bottom:920.153800pt;}
.y3{bottom:925.550933pt;}
.y72{bottom:927.775333pt;}
.y36{bottom:932.153800pt;}
.y71{bottom:937.375333pt;}
.y35{bottom:946.820800pt;}
.y70{bottom:948.308667pt;}
.y2{bottom:953.984533pt;}
.y34{bottom:958.820800pt;}
.y33{bottom:970.820800pt;}
.h8{height:16.162946pt;}
.ha{height:16.388285pt;}
.h6{height:17.422795pt;}
.h9{height:19.119665pt;}
.h3{height:19.911766pt;}
.h5{height:20.203682pt;}
.h4{height:20.485356pt;}
.h1{height:992.000000pt;}
.h7{height:1006.666667pt;}
.h2{height:1055.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:632.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xb{left:190.365733pt;}
.x2{left:191.298000pt;}
.xc{left:192.401867pt;}
.x8{left:202.654800pt;}
.xd{left:204.400867pt;}
.x16{left:216.666800pt;}
.x17{left:225.666800pt;}
.xe{left:240.512400pt;}
.x10{left:265.431600pt;}
.x1{left:266.750933pt;}
.xf{left:271.349600pt;}
.x12{left:294.303333pt;}
.x15{left:324.737200pt;}
.x14{left:328.329067pt;}
.x7{left:340.818800pt;}
.xa{left:345.191333pt;}
.x11{left:356.437600pt;}
.x3{left:357.763467pt;}
.x6{left:371.797600pt;}
.x4{left:382.403867pt;}
.x13{left:386.014133pt;}
.x9{left:395.518000pt;}
.x5{left:475.243067pt;}
}
